.ifac .blog-entry-list .news-home {
  left: 0;
  margin-left: 0;
  width: 100%; }

.ifac .blog-entry-list .news--link {
  color: #000735; }

.ifac .blog-entry-list .news--link:hover {
  color: #FFD83C; }

.ifac .blog-entry-list .news-list {
  list-style: none;
  padding-left: 0; }

.ifac .blog-entry-list .news-home__inner {
  background: transparent;
  margin: 0;
  padding: 0;
  width: 100%; }

.ifac .blog-entry-list .news-home__left .section__header,
.ifac .blog-entry-list .news-home__right .section__header {
  margin-bottom: 40px; }

.ifac .blog-entry-list .news-home__right {
  border-radius: 0;
  margin-top: 0;
  padding: 20px;
  display: block;
  width: 100%; }

.ifac .blog-entry-list .news-home__bottom {
  background: #fff;
  padding: 20px; }

.ifac .blog-entry-list .news-home__middle {
  display: block; }

.ifac .blog-entry-list .news__cta {
  /*margin-left: 20px;*/
  margin-top: 0; }

@media (min-width: 700px) {
  .ifac .blog-entry-list .news-home__left, .ifac .blog-entry-list .news-home__right {
    width: 100%; }
  .ifac .blog-entry-list .news-home__bottom {
    padding: 60px; }
  .ifac .blog-entry-list .news__cta {
    margin-left: 0;
    margin-top: 40px; } }

@media (min-width: 1025px) {
  .ifac .blog-entry-list .news-home__right {
    padding: 60px;
    width: 100%; } }